body{
	margin:0 auto;
	width:100%;
	background:#ECECED;
	color:#333333;
	font-size:13px;
}


/*クライアントページ背景*/
body#client{
	background:url(../img/back.png);
}


/*リンク*/
a:link,a{ color:#3399CC; }
a:visited{ color:#3399CC; } /*訪問済み*/
a:hover{ color:#069; }/*マウスオーバー*/
a:active{ color:#CCC; } /*オンマウス*/

/*汎用*/
p{
	margin:12px 0;
	font-size:12px;
}

h1{
	display:block;
	margin:0 auto 30px;
	font-size:25px;
	font-weight:bolder;
	text-align:center;
}


/* -----------------------------------------
メイン
----------------------------------------- */
/*全体*/
#wrap {
    margin: 0 auto;
    width:980px;
}
	
/*本文*/
#main,#main_2{
	margin:100px auto 10px;
	padding:25px 25px 30px 25px;
	width:600px;
	background:#FFF;
	border-radius: 10px;-webkit-border-radius:10px;/* -moz-border-radius: 10px; */-o-border-radius: 10px;
/*    -moz-box-shadow:
        0px 1px 1px rgba(012,005,015,0.5),
        inset 0px 0px 1px rgba(255,255,255,1);*/
    -webkit-box-shadow:
        0px 1px 1px rgba(012,005,015,0.5),
        inset 0px 0px 1px rgba(255,255,255,1);
    box-shadow:
        0px 1px 1px rgba(012,005,015,0.5),
        inset 0px 0px 1px rgba(255,255,255,1);
}

/*ログイン後パス変更ページ*/
#main_2.in{
	margin:20px auto 10px;
}

/*上部ロゴ*/
#g_logo{
	position:absolute;
	top:5px;
	left:20px;
	padding:40px 130px 0 0;
	background:url(../img/67_login.png) no-repeat;
}

/* -----------------------------------------
フォーム
----------------------------------------- */

form{
	margin:30px 0 0 20px ;
}


.title{
	display:inline-block;
	width:80px;
	font-size:15px;
}

.radius{
	margin:5px 0 5px 5px;
	padding:0 5px;
	width:460px;
	height:30px;
	border:#CCC 1px solid;
	border-radius: 5px;-webkit-border-radius: 5px;/* -moz-border-radius: 5px; */-o-border-radius: 5px;
	font-size:20px;
}

.radius.id{
	margin:5px 10px 15px 5px;
	width:106px;
	height:20px;
	font-size:14px;
}

.select{
	margin:5px 0 5px 5px;
	padding:0 5px;
	width:460px;
	height:30px;
	font-size:14px;
}


/*エラー*/
.error{
	margin:5px 0 -2px 0;
	color:#F00;
	font-size:10px;
}
/* -----------------------------------------
パス変更
----------------------------------------- */
.passChange{
	margin:20px 20px 0 0;
	font-size:12px;
	text-align:right;
}

/* -----------------------------------------
パスワード表示非表示
----------------------------------------- */
.pass_display{
	margin-top:5px;
	width:96%;
	text-align:right;

}
.pass_display input{
	margin-right:5px;
	vertical-align:text-top;
}

/* -----------------------------------------
管理者用
----------------------------------------- */
.title.admin{
	width:130px;
}
input.admin{
	width:420px;
}

.btn_box.login .M_btn.blue{
	display:block;
	margin:20px auto 0;
	width:200px;
	font-size:16px;
	font-weight:bold;
}

/* -----------------------------------------
パス変更ページ
----------------------------------------- */
h2.pass{
	margin:0px;
	font-size:14px;
	font-weight:bold;
}

.title span{font-size:10px;}
.title.clientPass{
	width:110px;
	font-size:14px;
}

.clientPassForm{width:420px;}

.btn_box.login.pass{
	margin:-10px 0 40px 0;
}

form{margin:0px; padding:0 0 0 10px;}

